driverName=net.sourceforge.jtds.jdbc.Driver
connectionUrl=jdbc:jtds:sqlserver://prsf:1433/buildserver;instance:webtest
connectionProperties.user=teamcity
connectionProperties.password=buildcode

maxConnections=50
poolPreparedStatements=true